defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e92185c7-a67c-4325-98ef-b8a6d2edbd1d # Testimonials
handle: testimonials
maxAuthors: 1
name: Testimonials
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
